OpenPose 1.0.0rc2 OpenPose: A Real-Time Multi-Person Key-Point Detection And Multi-Threading C++ Library

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
Public Types | List of all members
cl::SVMAllocator< T, SVMTrait >::rebind< U > Struct Template Reference

`#include <cl2.hpp>`

## Public Types
typedef SVMAllocator< U, SVMTrait > | other

## Member Typedef Documentation

template<typename T, class SVMTrait>
template<typename U >

typedef SVMAllocator<U, SVMTrait> cl::SVMAllocator< T, SVMTrait >::rebind< U >::other

The documentation for this struct was generated from the following file:

- /home/travis/build/CMU-Perceptual-Computing-Lab/openpose/include/openpose/gpu/cl2.hpp